Перед установкой релиза WordPress версии 4.5, взятой с wordpress.org, прочитал о минимальных требованиях к хостингу (серверу): To run WordPress we recommend your host supports: PHP version 5.6 or…